.tourist-route {
  margin-bottom: 10px;
  margin-bottom: 0;
}
.tourist-route >.hd {
  position: relative;
  zoom: 1;
  line-height: 20px;
  margin: 15px 0 0;
  border-bottom: 1px solid #dedede;
}
.tourist-route >.hd:before,
.tourist-route >.hd:after {
  content: "";
  display: table;
}
.tourist-route >.hd:after {
  clear: both;
}
.tourist-route >.hd .title {
  font-size: 14px;
  padding-bottom: 7px;
}
.tourist-route >.hd .title i {
  margin-right: 10px;
}
.tourist-route >.hd .more {
  color: #aaa;
  float: right;
  position: relative;
  bottom: 0px;
  right: 10px;
}
.tourist-route >.bd {
  padding: 20px 0 0;
}
.tourist-route:first-child >.hd {
  margin-top: 0;
}
.tourist-route .media-list-b {
  border-top: 1px dotted #ccc;
  padding-top: 10px;
  margin-bottom: 20px;
}
.tourist-route .media-list-b:first-child {
  border: 0;
  padding-top: 0;
}
.tourist-route .media-list-b .c-img {
  display: block;
  margin-bottom: 5px;
  position: relative;
}
.tourist-route .media-list-b .c-img:hover {
  border-color: rgba(244,187,125,0.8);
  -webkit-box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  outline: 0;
  outline: thin dotted 9;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
.tourist-route .media-list-b .c-img i {
  top: -3px;
}
.tourist-route .media-list-b .c-img img {
  display: block;
}
.tourist-route .media-list-b .c-img .content {
  padding-left: 15px;
  padding-top: 25px;
  height: 56px;
  width: 305px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: url("//s2.xcds.com.cn/img/hp-arrow-1.png") 0 -140px repeat-x;
}
.tourist-route .media-list-b .c-img .title {
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  text-shadow: 0 1px rgba(0,0,0,0.56);
}
.tourist-route .media-list-b .c-img .text {
  color: #b0b0b0;
}
.tourist-route .media-list-b .c-img {
  border-bottom: 0;
  margin-bottom: 0;
}
.tourist-route .media-list-user-goods {
  border-bottom: 1px solid #dedede;
  padding: 15px;
  background: #f4f4f4;
  position: relative;
  zoom: 1;
  clear: both;
  min-height: 24px;
  left: 1px;
}
.tourist-route .media-list-user-goods >.c-img {
  width: 24px;
  position: absolute;
  left: 0;
  top: 15px;
}
.tourist-route .media-list-user-goods >.c-img img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.tourist-route .media-list-user-goods >.c-txt {
  min-height: 0;
  padding-left: 34px;
}
.tourist-route .media-list-user-goods >.c-txt >h1 {
  font-size: 16px;
}
.tourist-route .media-list-user-goods >.c-txt >h2 {
  font-size: 14px;
}
.tourist-route .media-list-user-goods >.c-txt >h3 {
  font-size: 12px;
}
.tourist-route .media-list-user-goods >.c-txt >.title {
  font-weight: bold;
}
.tourist-route .media-list-user-goods >.c-txt .content {
  color: #666;
}
.tourist-route .media-list-user-goods >.c-txt .intro,
.tourist-route .media-list-user-goods >.c-txt .date,
.tourist-route .media-list-user-goods >.c-txt .time,
.tourist-route .media-list-user-goods >.c-txt .action {
  color: #aaa;
}
.tourist-route .media-list-user-goods .c-txt {
  height: 60px;
}
.tourist-route .media-list-user-goods .c-img {
  left: 15px;
}
.tourist-route .icon-a-days {
  vertical-align: middle;
  text-align: center;
  position: absolute;
  right: 15px;
  top: 15px;
}
.tourist-route .icon-a-days .days {
  margin-top: 36px;
  display: block;
  color: #fff;
}
.tourist-route .icon-a-days em {
  font-style: italic;
  font-size: 36px;
}
.tourist-route .info {
  color: #aaa;
}
.tourist-route .info .split {
  margin: 0 5px;
}
.tourist-route .info .avt {
  position: relative;
  top: 5px;
  left: 0;
  margin-right: 5px;
}
.tourist-route .info .avt img {
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.tourist-route-sed >.media-list-b .c-img .content {
  background: none;
  z-index: 5;
  height: 50px;
}
.tourist-route-sed >.media-list-b .c-img .icon-mob-prefect {
  z-index: 1;
  position: absolute;
  left: 10px;
  top: -4px;
}
.tourist-route-sed >.media-list-b .c-img .cover {
  z-index: 1;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 300px;
  height: 60px;
  background: #000;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
.goods-list {
  zoom: 1;
  margin-top: 18px;
}
.goods-list:before,
.goods-list:after {
  content: "";
  display: table;
}
.goods-list:after {
  clear: both;
}
.goods-list.first {
  margin-top: 0;
}
.goods-list li {
  border-bottom: 1px solid #ddd;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background: #f4f4f4;
  width: 205px;
  float: left;
  margin-left: 18px;
}
.goods-list li.first {
  margin-left: 0;
}
.goods-list .pic {
  float: left;
  display: block;
  position: relative;
}
.goods-list .pic:hover {
  border-color: rgba(244,187,125,0.8);
  -webkit-box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  outline: 0;
  outline: thin dotted 9;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
.goods-list .pic img {
  display: block;
}
.goods-list .pic .txt {
  position: absolute;
  left: 0;
  bottom: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding-left: 10px;
  height: 69px;
  padding-top: 41px;
  background: url("//s2.xcds.com.cn/img/hp-arrow-1.png") 0 -231px repeat-x;
  color: #fff;
}
.goods-list .media-list-user-goods {
  position: relative;
  zoom: 1;
  clear: both;
  padding: 10px 0;
  min-height: 24px;
  margin: 0 10px;
}
.goods-list .media-list-user-goods >.c-img {
  width: 24px;
  position: absolute;
  left: 0;
  top: 10px;
}
.goods-list .media-list-user-goods >.c-img img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.goods-list .media-list-user-goods >.c-txt {
  min-height: 0;
  padding-left: 34px;
}
.goods-list .media-list-user-goods >.c-txt >h1 {
  font-size: 16px;
}
.goods-list .media-list-user-goods >.c-txt >h2 {
  font-size: 14px;
}
.goods-list .media-list-user-goods >.c-txt >h3 {
  font-size: 12px;
}
.goods-list .media-list-user-goods >.c-txt >.title {
  font-weight: bold;
}
.goods-list .media-list-user-goods >.c-txt .content {
  color: #666;
}
.goods-list .media-list-user-goods >.c-txt .intro,
.goods-list .media-list-user-goods >.c-txt .date,
.goods-list .media-list-user-goods >.c-txt .time,
.goods-list .media-list-user-goods >.c-txt .action {
  color: #aaa;
}
.goods-list-sed .pic .txt {
  background: none;
  z-index: 5;
  height: 30px;
}
.goods-list-sed .pic .icon-mob-prefect {
  z-index: 1;
  position: absolute;
  top: -5px;
  left: 10px;
}
.goods-list-sed .pic .cover {
  z-index: 1;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 222px;
  height: 40px;
  background: #000;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
.experience-list {
  zoom: 1;
}
.experience-list:before,
.experience-list:after {
  content: "";
  display: table;
}
.experience-list:after {
  clear: both;
}
.experience-list >.c-img {
  width: 120px;
  float: left;
  margin-right: 10px;
}
.experience-list >.c-img img {
  display: block;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.experience-list >.c-txt {
  float: left;
}
.experience-list >.c-txt >h1 {
  font-size: 16px;
}
.experience-list >.c-txt >h2 {
  font-size: 14px;
}
.experience-list >.c-txt >h3 {
  font-size: 12px;
}
.experience-list >.c-txt >.title {
  font-weight: bold;
}
.experience-list >.c-txt .content {
  color: #666;
}
.experience-list >.c-txt .intro,
.experience-list >.c-txt .date,
.experience-list >.c-txt .time,
.experience-list >.c-txt .action {
  color: #aaa;
}
.destination-mod {
  overflow: hidden;
  width: 105%;
  zoom: 1;
}
.destination-mod:before,
.destination-mod:after {
  content: "";
  display: table;
}
.destination-mod:after {
  clear: both;
}
.destination-mod .media-list-b {
  float: left;
  position: relative;
  margin-bottom: 20px;
  margin-right: 20px;
  margin-top: 3px;
  width: 205px;
}
.destination-mod .media-list-b >.c-img {
  display: block;
  width: 205px;
  height: 135px;
  border: none;
  margin-bottom: 0;
}
.destination-mod .media-list-b >.c-img:hover {
  border-color: rgba(244,187,125,0.8);
  -webkit-box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  outline: 0;
  outline: thin dotted 9;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
.destination-mod .media-list-b >.c-img .content {
  z-index: 5;
  height: 50px;
}
.destination-mod .media-list-b >.c-img .content .title {
  font-size: 12px;
  padding-top: 20px;
}
.destination-mod .media-list-b >.c-img .content .title span {
  margin-right: 10px;
}
.destination-mod .media-list-b >.c-img .cover {
  z-index: 1;
  position: absolute;
  left: 0;
  top: 30px;
  width: 140px;
  height: 55px;
  background: #005ffc;
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
}
.destination-mod .media-list-b >.c-img .cover-text {
  color: #fff;
  z-index: 3;
  position: absolute;
  left: 0;
  top: 30px;
  width: 170px;
  height: 70px;
  font-size: 18px;
  padding: 5px 0 0 20px;
}
.destination-mod .media-list-b >.c-img .cover-text .cover-title {
  display: block;
}
.destination-mod .media-list-b >.c-img .cover-text .cover-sub {
  font-size: 16px;
  margin-top: -5px;
  color: #94c6ff;
  text-transform: uppercase;
  font-family: Arial;
  display: block;
}
.destination-mod .media-list-b .media-list-user-goods {
  position: relative;
  zoom: 1;
  clear: both;
  margin-top: 5px;
}
.destination-mod .media-list-b .media-list-user-goods >.c-img {
  width: 24px;
  position: absolute;
  left: 0;
  top: 5px;
}
.destination-mod .media-list-b .media-list-user-goods >.c-img img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.destination-mod .media-list-b .media-list-user-goods >.c-txt {
  min-height: 0;
  padding-left: 34px;
}
.destination-mod .media-list-b .media-list-user-goods >.c-txt >h1 {
  font-size: 16px;
}
.destination-mod .media-list-b .media-list-user-goods >.c-txt >h2 {
  font-size: 14px;
}
.destination-mod .media-list-b .media-list-user-goods >.c-txt >h3 {
  font-size: 12px;
}
.destination-mod .media-list-b .media-list-user-goods >.c-txt >.title {
  font-weight: bold;
}
.destination-mod .media-list-b .media-list-user-goods >.c-txt .content {
  color: #666;
}
.destination-mod .media-list-b .media-list-user-goods >.c-txt .intro,
.destination-mod .media-list-b .media-list-user-goods >.c-txt .date,
.destination-mod .media-list-b .media-list-user-goods >.c-txt .time,
.destination-mod .media-list-b .media-list-user-goods >.c-txt .action {
  color: #aaa;
}
.destination-mod .media-list-b .media-list-user-goods .c-img {
  left: 0px;
}
.destination-mod .media-list-b .media-list-user-goods .c-txt {
  height: 40px;
  overflow: hidden;
}
.destination-mod .media-list-b .num-light {
  color: #ff7816;
}
.rank .hd i {
  top: -3px;
}
.rank .bd .hp-tabs {
  margin-bottom: 10px;
}
.rank .rank-th {
  line-height: 30px;
  position: relative;
  zoom: 1;
  border-bottom: 1px dotted #ccc;
}
.rank .rank-th:before,
.rank .rank-th:after {
  content: "";
  display: table;
}
.rank .rank-th:after {
  clear: both;
}
.rank .rank-th .th {
  color: #aaa;
  float: left;
  margin-right: 7px;
}
.rank .rank-th .last {
  float: right;
  margin-right: 0;
}
.rank ol {
  list-style-type: none;
}
.rank ol li {
  position: relative;
}
.rank ol >li {
  position: relative;
  padding: 8px 0;
  display: block;
  line-height: 20px;
  border-bottom: 1px dotted #ccc;
  clear: both;
}
.rank ol >li:before {
  font-family: Helvetica;
  float: left;
  display: block;
  width: 12px;
  content: attr(data-css-order);
  vertical-align: middle;
  text-align: center;
  font-weight: bold;
}
.rank ol .icon-a-emblem:before {
  line-height: 30px;
  font-style: italic;
  color: #fff;
}
.rank .user-list {
  position: relative;
  zoom: 1;
  padding-left: 30px;
}
.rank .user-list >.c-img {
  width: 48px;
  position: absolute;
  left: 0;
  top: 0;
}
.rank .user-list >.c-img img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.rank .user-list >.c-txt {
  min-height: 48px;
  padding-left: 56px;
}
.rank .user-list >.c-txt >h1 {
  font-size: 16px;
}
.rank .user-list >.c-txt >h2 {
  font-size: 14px;
}
.rank .user-list >.c-txt >h3 {
  font-size: 12px;
}
.rank .user-list >.c-txt >.title {
  font-weight: bold;
}
.rank .user-list >.c-txt .content {
  color: #666;
}
.rank .user-list >.c-txt .intro,
.rank .user-list >.c-txt .date,
.rank .user-list >.c-txt .time,
.rank .user-list >.c-txt .action {
  color: #aaa;
}
.rank .user-list .c-img {
  left: 30px;
}
.rank .user-list-small {
  position: relative;
  zoom: 1;
  padding-left: 30px;
}
.rank .user-list-small >.c-img {
  width: 24px;
  position: absolute;
  left: 0;
  top: 0;
}
.rank .user-list-small >.c-img img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.rank .user-list-small >.c-txt {
  min-height: 24px;
  padding-left: 32px;
}
.rank .user-list-small >.c-txt >h1 {
  font-size: 16px;
}
.rank .user-list-small >.c-txt >h2 {
  font-size: 14px;
}
.rank .user-list-small >.c-txt >h3 {
  font-size: 12px;
}
.rank .user-list-small >.c-txt >.title {
  font-weight: bold;
}
.rank .user-list-small >.c-txt .content {
  color: #666;
}
.rank .user-list-small >.c-txt .intro,
.rank .user-list-small >.c-txt .date,
.rank .user-list-small >.c-txt .time,
.rank .user-list-small >.c-txt .action {
  color: #aaa;
}
.rank .user-list-small .c-img {
  left: 30px;
}
.rank .count {
  position: absolute;
  right: 0;
  top: 8px;
  color: #666;
}
.rank-a .place {
  padding-left: 60px;
}
.rank-a .count {
  top: 16px;
}
.rank-a .th {
  margin-right: 35px;
}
.rank-a ol li {
  line-height: 12px;
  padding: 15px 0;
}
.rank-a ol li:before {
  line-height: 12px;
  width: 12px;
  height: 12px;
  background: #e2e2e2;
  padding: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  position: relative;
  top: -2px;
  font-weight: normal;
}
.rank-a ol .no1:before {
  color: #fff;
  background: #ff4800;
}
.rank-a ol .no2:before {
  color: #fff;
  background: #f07f05;
}
.rank-a ol .no3:before {
  color: #fff;
  background: #fbac2f;
}
.mod-alist ul.mod-alist-l {
  zoom: 1;
}
.mod-alist ul.mod-alist-l:before,
.mod-alist ul.mod-alist-l:after {
  content: "";
  display: table;
}
.mod-alist ul.mod-alist-l:after {
  clear: both;
}
.mod-alist ul.mod-alist-l li.mod-alist-item {
  margin: 0 20px 25px 0;
  border: 1px solid #ccc;
  background-color: #fff;
  float: left;
  position: relative;
  -webkit-box-shadow: 0px 0px 5px 0px #bbb;
  box-shadow: 0px 0px 5px 0px #bbb;
  -webkit-transition: box-shadow 300ms linear;
  -moz-transition: box-shadow 300ms linear;
  -o-transition: box-shadow 300ms linear;
  -ms-transition: box-shadow 300ms linear;
  transition: box-shadow 300ms linear;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .mark,
.mod-alist ul.mod-alist-l li.mod-alist-item .icon-variable {
  position: absolute;
  top: 0;
  left: 0;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .price {
  position: absolute;
  right: 14px;
  top: 12px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .price .num {
  font-size: 22px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .band {
  position: absolute;
  top: 58px;
  left: 20px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .m-txt {
  color: #fff;
  position: absolute;
  right: 25px;
  top: 230px;
  background-color: rgba(0,0,0,0.5);
  font-size: 14px;
  padding: 2px 8px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .preview-click {
  position: absolute;
  top: 278px;
  right: 14px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item:hover {
  -webkit-box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  border-color: #ffbe89;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info {
  padding: 13px;
  display: block;
  position: relative;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .icon-sys-ch {
  position: absolute;
  right: 15px;
  top: 0;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .icon-sys-cz {
  position: absolute;
  right: 0;
  top: 100px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-img {
  position: relative;
  margin: 0 0 10px 0;
  width: 288px;
  overflow: hidden;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-img img {
  display: block;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-img .icon-variable {
  position: absolute;
  top: 5px;
  left: 3px;
  width: 104px;
  height: 104px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-title {
  color: #666;
  line-height: 1.3;
  font-size: 18px;
  margin-bottom: 10px;
  height: 46px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-shots {
  zoom: 1;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-shots:before,
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-shots:after {
  content: "";
  display: table;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-shots:after {
  clear: both;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-shots span.bshape {
  display: block;
  float: left;
  width: 64px;
  height: 64px;
  overflow: hidden;
  margin-right: 10px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-shots img {
  float: left;
  display: block;
  margin-right: 9px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-shots img:last-child {
  margin-right: 0;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .bottom-info {
  padding: 13px;
  background-color: #fafafc;
  border-top: 1px solid #eaeaec;
  zoom: 1;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .bottom-info:before,
.mod-alist ul.mod-alist-l li.mod-alist-item .bottom-info:after {
  content: "";
  display: table;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .bottom-info:after {
  clear: both;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .bottom-info .icon-aplanlist-50 {
  margin: 0 5px;
  position: relative;
  top: -2px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .bottom-info .t6 {
  color: #b6b6b6;
  font-weight: bold;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .bottom-info .b-avatar {
  float: left;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .bottom-info .b-txt {
  margin-left: 60px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .bottom-info .b-txt .p1 {
  font-size: 14px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item.even {
  margin-right: 0;
}
.mod-alist ul.mod-alist-l li.mod-alist-zaoniao .price {
  position: absolute;
  right: 50px;
  top: 32px;
}
.inline-btn {
  display: inline-block;
}
.layout .main {
  float: left;
  width: 660px;
  margin-right: 40px;
}
.layout .aside {
  float: left;
  width: 290px;
}
.layout-wide {
  margin-top: 15px;
  padding-top: 20px;
}
.layout-wide.tab-panel {
  margin-top: 0;
  margin-bottom: 20px;
}
.main .mod-hp {
  width: 660px;
  overflow: hidden;
}
.mod-hp >.hd {
  border-bottom: 0;
}
.mod-hp >.hd h3 {
  font-size: 18px;
  font-weight: normal;
  color: #666;
  padding-bottom: 8px;
}
.mod-hp >.bd .no-tab li {
  cursor: default;
}
.mod-hp .tag-list {
  margin-bottom: 25px;
  color: #444;
}
.mod-hp ul.mod-alist-l {
  width: 108%;
}
.mod-hp ul.mod-alist-l li.mod-alist-item {
  margin-left: 4px;
  margin-right: 16px !important;
}
.tourist-route {
  zoom: 1;
  width: 105%;
}
.tourist-route:before,
.tourist-route:after {
  content: "";
  display: table;
}
.tourist-route:after {
  clear: both;
}
.tourist-route .bd {
  zoom: 1;
}
.tourist-route .bd:before,
.tourist-route .bd:after {
  content: "";
  display: table;
}
.tourist-route .bd:after {
  clear: both;
}
.tourist-route .media-list-b {
  width: 320px;
  float: left;
  padding-top: 0;
  border: 0;
}
.tourist-route .media-list-b >.c-img {
  height: 210px;
  border: 1px solid transparent;
  border-bottom: 0;
}
.tourist-route .media-list-b .text,
.tourist-route .media-list-b .title {
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  width: 300px;
}
.tourist-route .even {
  margin-left: 16px;
}
h3 .subhead {
  color: a0a0a0;
  font-size: 12px;
  margin-left: 5px;
}
.experience-list {
  position: relative;
  zoom: 1;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px dotted #ccc;
}
.experience-list >.c-img {
  width: 120px;
  position: absolute;
  left: 0;
  top: 0;
}
.experience-list >.c-img img {
  display: block;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.experience-list >.c-txt {
  min-height: 90px;
  padding-left: 130px;
}
.experience-list >.c-txt >h1 {
  font-size: 16px;
}
.experience-list >.c-txt >h2 {
  font-size: 14px;
}
.experience-list >.c-txt >h3 {
  font-size: 12px;
}
.experience-list >.c-txt >.title {
  font-weight: bold;
}
.experience-list >.c-txt .content {
  color: #666;
}
.experience-list >.c-txt .intro,
.experience-list >.c-txt .date,
.experience-list >.c-txt .time,
.experience-list >.c-txt .action {
  color: #aaa;
}
.experience-list h4 {
  font-weight: bold;
  font-size: 14px;
}
.experience-list .c-img {
  min-height: 90px;
}
.experience-list .like {
  margin-left: 10px;
  color: #fb6a00;
  font-weight: normal;
  font-size: 12px;
}
.experience-list .like i {
  margin-right: 3px;
  top: -2px;
}
.experience-list .split-list-a {
  margin-bottom: 0;
}
.experience-list .split-list-a .avt {
  position: relative;
  top: -7px;
}
.experience-list .split-list-a .avt img {
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.experience-list .split-list-a .title {
  position: relative;
  top: -13px;
  margin-left: 5px;
  font-weight: bold;
}
.goods-list .pic .txt {
  width: 195px;
}
.goods-list li {
  margin-bottom: 10px;
}
.goods-list li .media-list-user-goods {
  margin: 15px 0;
  border-bottom: 0;
}
.goods-list li .media-list-user-goods .c-img {
  left: 5px;
}
.goods-list li .media-list-user-goods .c-txt {
  height: 37px;
}
.advise .hd h3 {
  font-size: 16px;
}
.advise .hd h3 .btn-orange {
  margin-left: 20px;
}
.question-list h3 {
  position: relative;
}
.question-list h3 .btn-primary {
  position: absolute;
  right: 10px;
}
.question-list >.bd {
  padding-top: 0;
}
.question-list .tag-list {
  margin-bottom: 0;
}
.rank .rank-th .th {
  margin-right: 35px;
}
.rank .rank-th .last {
  margin-right: 0;
}
.aside .recommend .bd {
  overflow: hidden;
}
.aside .place {
  overflow: hidden;
}
.aside .place .media-list-b {
  width: 130px;
  margin-bottom: 10px;
}
.aside .place .media-list-b .c-img {
  width: 135px;
  height: 90px;
}
.aside .place .media-list-b .c-img .cover {
  width: 100px;
  height: 45px;
  top: 15px;
}
.aside .place .media-list-b .c-img .cover-text {
  top: 15px;
  font-size: 14px;
  width: 100px;
  padding-left: 10px;
}
.aside .place .media-list-b .c-img .cover-text .cover-sub {
  font-size: 12px;
}
.aside .visa .bd {
  overflow: hidden;
}
.aside .visa .destination-mod {
  color: #666;
  font-size: 14px;
  line-height: 30px;
}
.country-home-hd {
  position: relative;
}
.country-home-hd h1 {
  line-height: 1.3;
  font-size: 36px;
  margin-bottom: 15px;
  width: 650px;
}
.country-home-hd h1 strong {
  color: #fb6a00;
}
.country-home-hd h1 em {
  color: #aaa;
}
.country-home-hd .star-list {
  font-size: 20px;
}
.country-home-hd .tabs-b {
  top: 1px;
  padding-left: 0;
}
.country-home-hd .tabs-b a {
  color: #666;
}
.country-home-hd .offline-map-download {
  width: 340px;
  position: absolute;
  right: 0;
  top: 0;
}
.country-home-hd .offline-map-download .offline-map-icon {
  float: left;
  background: url("//s2.xcds.com.cn/img/offline-map-01.png") no-repeat center center;
  width: 90px;
  height: 110px;
  position: relative;
  top: -12px;
}
.country-home-hd .offline-map-download .offline-map-iphone {
  width: 130px;
  height: 90px;
  float: left;
}
.country-home-hd .offline-map-download .offline-map-iphone .of-title {
  color: #333;
  font-size: 18px;
}
.country-home-hd .offline-map-download .offline-map-iphone .of-info {
  color: #666;
  line-height: 20px;
}
.country-home-hd .offline-map-download .offline-map-iphone .of-button .of-button-link {
  display: inline-block;
  width: 110px;
  height: 35px;
  background: url("//s2.xcds.com.cn/img/offline-map-02.png") no-repeat center center;
}
.country-home-hd .offline-map-download .offline-map-iphone-code {
  float: left;
  width: 90px;
  height: 90px;
  background: url("//f2.jiejiatech.net/y14/0126/2014/00iqp_o.png") no-repeat center center;
  position: relative;
  top: -9px;
}
.country-home {
  margin-top: 0;
}
.country-home .aside {
  padding-bottom: 30px;
}
.country-home .country-info {
  zoom: 1;
  border: 1px solid #e5e5e5;
  margin-bottom: 20px;
}
.country-home .country-info:before,
.country-home .country-info:after {
  content: "";
  display: table;
}
.country-home .country-info:after {
  clear: both;
}
.country-home .country-info .show-pic {
  position: relative;
  float: left;
  width: 630px;
  height: 310px;
  overflow: hidden;
}
.country-home .country-info .show-pic a {
  display: block;
  position: relative;
  top: -55px;
}
.country-home .country-info .show-pic .trigger-list {
  position: absolute;
  right: 25px;
  bottom: 20px;
}
.country-home .country-info .show-pic .trigger-list i {
  cursor: pointer;
  float: left;
  margin-right: 6px;
  z-index: 10;
}
.country-home .country-info .info-list {
  float: left;
  background: #fcfcfc;
  width: 360px;
}
.country-home .country-info .info-list .content {
  height: 245px;
  padding: 15px 20px;
}
.country-home .country-info .info-list dt {
  font-size: 14px;
  color: #fb6a00;
  font-weight: bold;
  margin-bottom: 6px;
  position: relative;
}
.country-home .country-info .info-list dt .map-fn {
  font-size: 14px;
  color: #666;
  position: absolute;
  right: 0;
  top: 0;
}
.country-home .country-info .info-list dt .map-fn i {
  top: -5px;
}
.country-home .country-info .info-list dd {
  color: #666;
  margin-bottom: 6px;
}
.country-home .country-info .info-list dd p {
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  width: 320px;
}
.country-home .more {
  height: 35px;
  line-height: 35px;
  text-align: right;
  padding: 0 20px;
}
.country-home .media-list-user {
  position: relative;
  zoom: 1;
  clear: both;
  min-height: 30px;
}
.country-home .media-list-user >.c-img {
  width: 24px;
  position: absolute;
  left: 0;
  top: 3px;
}
.country-home .media-list-user >.c-img img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.country-home .media-list-user >.c-txt {
  min-height: 0;
  padding-left: 34px;
}
.country-home .media-list-user >.c-txt >h1 {
  font-size: 16px;
}
.country-home .media-list-user >.c-txt >h2 {
  font-size: 14px;
}
.country-home .media-list-user >.c-txt >h3 {
  font-size: 12px;
}
.country-home .media-list-user >.c-txt >.title {
  font-weight: bold;
}
.country-home .media-list-user >.c-txt .content {
  color: #666;
}
.country-home .media-list-user >.c-txt .intro,
.country-home .media-list-user >.c-txt .date,
.country-home .media-list-user >.c-txt .time,
.country-home .media-list-user >.c-txt .action {
  color: #aaa;
}
.advise-tip .hd-bd {
  position: relative;
  border: 1px solid #e9ce7c;
  background: #fffeeb;
  padding: 10px 20px;
}
.advise-tip .hd-bd h3 {
  font-size: 16px;
}
.advise-tip .hd-bd .btn-orange {
  position: absolute;
  right: 25px;
  top: 35px;
}
.user-guide {
  margin-top: 0;
}
.user-guide .main {
  width: 660px;
  min-height: 600px;
}
.user-guide .main .info-list {
  padding-bottom: 50px;
  font-size: 14px;
}
.user-guide .main .info-list dl {
  margin-bottom: 15px;
}
.user-guide .main .info-list dt {
  color: #fb6a00;
  font-weight: bold;
  margin-bottom: 6px;
}
.user-guide .main .info-list dd {
  color: #666;
  margin-bottom: 6px;
}
.user-guide .main .media-list-user {
  position: relative;
  zoom: 1;
  clear: both;
  min-height: 30px;
}
.user-guide .main .media-list-user >.c-img {
  width: 24px;
  position: absolute;
  left: 0;
  top: 3px;
}
.user-guide .main .media-list-user >.c-img img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.user-guide .main .media-list-user >.c-txt {
  min-height: 0;
  padding-left: 34px;
}
.user-guide .main .media-list-user >.c-txt >h1 {
  font-size: 16px;
}
.user-guide .main .media-list-user >.c-txt >h2 {
  font-size: 14px;
}
.user-guide .main .media-list-user >.c-txt >h3 {
  font-size: 12px;
}
.user-guide .main .media-list-user >.c-txt >.title {
  font-weight: bold;
}
.user-guide .main .media-list-user >.c-txt .content {
  color: #666;
}
.user-guide .main .media-list-user >.c-txt .intro,
.user-guide .main .media-list-user >.c-txt .date,
.user-guide .main .media-list-user >.c-txt .time,
.user-guide .main .media-list-user >.c-txt .action {
  color: #aaa;
}
.user-guide .main h2 {
  font-size: 18px;
  font-weight: bold;
  color: #666;
  border-bottom: 1px solid #ccc;
  line-height: 2;
  margin-bottom: 20px;
}
.user-guide .aside {
  width: 205px;
  margin: 20px 125 0;
  float: left;
}
.user-guide .aside .menu {
  width: 210px;
  border-bottom: 1px solid #ccc;
}
.user-guide .aside dt {
  border: 1px solid #ccc;
  border-top: 1px dotted #ccc;
  border-bottom: 0;
  background: #f3f3f3;
  padding: 0 20px;
  text-align: center;
  height: 33px;
  line-height: 33px;
  font-weight: bold;
}
.user-guide .aside dl:first-child dt {
  border-top: 1px solid #ccc;
  border-bottom: 0;
}
.user-guide .aside dd {
  border: 1px solid #ccc;
  border-bottom: 1px dotted #ccc;
  border-top: 0;
}
.user-guide .aside dd li {
  padding: 0 20px;
  height: 28px;
  line-height: 28px;
}
.user-guide .aside .current dt {
  border-top: 1px solid #ccc;
  background: #fbfbfb;
}
.user-guide .aside .current dt a {
  color: #fb6a00;
}
.user-guide .aside .current +dl dt {
  border-top: 1px solid #ccc;
}
.tips-b {
  margin-bottom: 20px;
}
.user-intro {
  position: relative;
  zoom: 1;
  clear: both;
}
.user-intro >.c-img {
  width: 24px;
  position: absolute;
  left: 0;
  top: 2px;
}
.user-intro >.c-img img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.user-intro >.c-txt {
  min-height: 0;
  padding-left: 39px;
}
.user-intro >.c-txt >h1 {
  font-size: 16px;
}
.user-intro >.c-txt >h2 {
  font-size: 14px;
}
.user-intro >.c-txt >h3 {
  font-size: 12px;
}
.user-intro >.c-txt >.title {
  font-weight: bold;
}
.user-intro >.c-txt .content {
  color: #666;
}
.user-intro >.c-txt .intro,
.user-intro >.c-txt .date,
.user-intro >.c-txt .time,
.user-intro >.c-txt .action {
  color: #aaa;
}
.user-intro .fn {
  margin-top: 5px;
  float: right;
}
table.budget .title {
  width: 110px;
  font-weight: bold;
}
table.budget td {
  width: 180px;
  padding: 5px 0;
}
table.budget td em {
  color: #fb6a00;
}
.hotel .goods-list {
  width: 105%;
  overflow: hidden;
}
.hotel .goods-list li {
  margin-left: 0;
  margin-right: 20px;
}
.hotel li .pic .txt {
  -o-text-overflow: clip;
  text-overflow: clip;
  white-space: normal;
  text-indent: 0;
  width: 185px;
  padding: 0 10px 0;
}
.hotel .pic {
  height: 205px;
  position: relative;
  display: block;
}
.hotel .pic .shim {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 44px;
  background: #000;
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
}
.hotel .pic .txt {
  position: absolute;
  bottom: 0;
  text-indent: 15px;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  height: 44px;
  line-height: 20px;
  padding: 0;
  background: none;
  color: #fff;
}
.hotel .pic .txt:hover {
  color: #fff;
}
.hotel li .media-list-user-goods {
  margin: 0;
  border-bottom: 0;
  min-height: 0;
}
.hotel li .media-list-user-goods .txt {
  color: #666;
  zoom: 1;
}
.hotel li .media-list-user-goods .txt:before,
.hotel li .media-list-user-goods .txt:after {
  content: "";
  display: table;
}
.hotel li .media-list-user-goods .txt:after {
  clear: both;
}
.hotel li .media-list-user-goods .star-list {
  float: left;
  margin-left: 15px;
  margin-top: 7px;
}
.hotel li .media-list-user-goods .price {
  float: right;
  margin-right: 15px;
}
.hotel li .media-list-user-goods .price em {
  font-size: 20px;
  color: #fb6a00;
}
.hotel2 {
  overflow: visible !important;
}
.hotel2 .hotel-list {
  width: 105%;
  zoom: 1;
}
.hotel2 .hotel-list:before,
.hotel2 .hotel-list:after {
  content: "";
  display: table;
}
.hotel2 .hotel-list:after {
  clear: both;
}
.hotel2 .hotel-list li {
  float: left;
  margin: 0 30px 20px 0;
  position: relative;
  width: 315px;
  min-height: 150px;
}
.hotel2 .hotel-list li .price-mask {
  position: absolute;
  top: 60px;
  left: -9px;
  height: 35px;
  z-index: 2;
  width: 100px;
  text-align: center;
  background: url("//s2.xcds.com.cn/img/mask-01.png") no-repeat -2px -5px;
}
.hotel2 .hotel-list li .price-mask span {
  color: #fff;
}
.hotel2 .hotel-list li .price-mask em {
  font-size: 18px;
  font-weight: bold;
}
.hotel2 .hotel-list li .c-img {
  position: absolute;
  top: 0;
  left: 0;
}
.hotel2 .hotel-list li .c-txt {
  padding-left: 120px;
}
.hotel2 .hotel-list li .c-txt .hl-title {
  font-size: 16px;
  color: #333;
}
.hotel2 .hotel-list li .c-txt .hl-info {
  min-height: 40px;
  color: #aaa;
}
.hotel2 .hotel-list li .c-txt .btn {
  margin-top: 5px;
}
.aside .tmall .bd {
  zoom: 1;
}
.aside .tmall .bd:before,
.aside .tmall .bd:after {
  content: "";
  display: table;
}
.aside .tmall .bd:after {
  clear: both;
}
.aside .tmall .bd .tm-list {
  font-size: 14px;
  float: left;
  background: #5281f7;
  text-align: center;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.aside .tmall .bd .tm-list:hover {
  background: #4271e9;
}
.aside .tmall .bd .tm-list a {
  display: inline-block;
  width: 95px;
  height: 98px;
}
.aside .tmall .bd .tm-list .tm-i-box {
  height: 30px;
  margin: 25px 0 5px 0;
}
.aside .tmall .bd .tm-list p {
  color: #fff;
}
.aside .tmall .bd .tm-list p :hover {
  color: #fff;
}
.aside .tmall .bd .tm-more .tm-more-h {
  margin: 30px 0 6px 0;
}
.aside .tmall .bd .tm-more p {
  color: #a7c0ff;
}
body {
  background: #fff;
}
.destination-nav {
  margin: 15px auto;
}
.destination-nav .category-menu {
  z-index: 7;
  float: left;
  position: relative;
  width: 335px;
}
.destination-nav .category-menu:hover .title {
  border-right: 1px solid #d2d2d2;
}
.destination-nav .category-menu:hover .title:hover ~.item {
  border-right: 1px solid #f3f3f3;
}
.destination-nav .category-menu:hover .title ~.item {
  border-right: 1px solid #d2d2d2;
}
.destination-nav .category-menu:hover .title ~.item:hover {
  border-right: 1px solid #fff;
}
.destination-nav .category-menu:hover .item {
  border-right: 1px solid #d2d2d2;
}
.destination-nav .category-menu li {
  height: 41px;
  line-height: 41px;
  border-right: 1px solid #d2d2d2;
}
.destination-nav .category-menu .title {
  padding-left: 20px;
  font-size: 14px;
  font-weight: bold;
  color: #fefefe;
  background: #2d2f42;
  border-right: 1px solid #2d2f42;
}
.destination-nav .category-menu .title:hover {
  border-right: 1px solid #2d2f42;
}
.destination-nav .category-menu .item {
  background: #f3f3f3;
  border-bottom: 1px solid #d2d2d2;
  border-right: 1px solid #f3f3f3;
}
.destination-nav .category-menu .item h4 {
  border-bottom: 1px dotted #ccc;
  color: #f07f05;
  font-size: 16px;
}
.destination-nav .category-menu .item >em {
  cursor: pointer;
  height: 40px;
  border-top: 1px solid #fff;
  padding-left: 20px;
  display: block;
  font-size: 16px;
}
.destination-nav .category-menu .item p {
  width: 480px;
  line-height: 20px;
  margin: 11px 0;
}
.destination-nav .category-menu .item p .city {
  display: block;
  overflow: hidden;
}
.destination-nav .category-menu .item p .city .morecities {
  cursor: pointer;
}
.destination-nav .category-menu .item .line {
  position: absolute;
  top: 0;
  left: -1px;
  width: 1px;
  height: 100%;
  overflow: hidden;
}
.destination-nav .category-menu .item .line .inner {
  position: absolute;
  top: 291px;
  width: 1px;
  height: 100%;
  background: #d2d2d2;
}
.destination-nav .category-menu .item .menu {
  padding: 0 20px;
  visibility: hidden;
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.destination-nav .category-menu .item .menu em {
  font-weight: bold;
}
.destination-nav .category-menu .item .menu .inline-btn {
  margin-left: 3px;
  padding: 0 3px;
}
.destination-nav .category-menu .item:first-child {
  border-top: 0;
}
.destination-nav .category-menu .item:hover {
  border-right: 0;
  background: #ff8b19;
}
.destination-nav .category-menu .item:hover >em {
  margin-left: 5px;
  background: #fff;
  padding-left: 15px;
  border-bottom: 1px solid #d2d2d2;
}
.destination-nav .category-menu .item:hover .menu {
  visibility: visible;
  top: 0;
  left: 335px;
  background: #fff;
  border: 1px solid #d2d2d2;
  border-left: 0;
  min-height: 291px;
  width: 480px;
}
.destination-nav .show-pic {
  position: relative;
  float: left;
  height: 293px;
  width: 655px;
  overflow: hidden;
}
.destination-nav .show-pic .switch-photo-container {
  height: 293px;
}
.destination-nav .show-pic .info {
  width: 310px;
  position: absolute;
  top: 40px;
  right: 25px;
}
.destination-nav .show-pic .info .shim {
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: #000;
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  position: absolute;
  height: 100%;
  width: 100%;
}
.destination-nav .show-pic h4 {
  position: relative;
  padding: 5px 20px;
  border-bottom: 1px solid #000;
  color: #ffc62b;
  font-size: 14px;
  font-weight: bold;
}
.destination-nav .show-pic .content {
  position: relative;
  padding: 10px 20px 15px;
  color: #fff;
}
.destination-nav .show-pic .content h5 {
  font-size: 18px;
}
.destination-nav .show-pic .trigger-list {
  position: absolute;
  right: 25px;
  bottom: 20px;
}
.destination-nav .show-pic .trigger-list i {
  cursor: pointer;
  float: left;
  margin-right: 6px;
  z-index: 10;
}
.complete-works >.bd >.hp-tabs {
  margin-bottom: 8px;
}
.complete-works .bd p {
  margin: 10px 0;
}
.complete-works .bd .destination-mod em {
  float: left;
  display: block;
  margin-right: 3px;
}
.complete-works .bd .destination-mod .city {
  display: block;
  overflow: hidden;
}
.complete-works .bd .destination-mod .city .inline-btn {
  padding: 0 3px;
}
